
$white: #fff;
$gray-100: #f8f9fa;
$gray-200: #ddd;
$gray-300: #ccc;
$gray-400: #bbb;
$gray-500: #adb5bd;
$gray-600: #777;
$gray-700: #444;
$gray-800: #373a3c;
$gray-900: #212529;
$black: #000;
$blue: #007bff;
$indigo: #6610f2;
$purple: #9B479F;
$pink: #e83e8c;
$red: #D9230F;
$orange: #D9831F;
$yellow: #ffc107;
$green: #469408;
$teal: #20c997;
$cyan: #029ACF;
$primary: $red;
$secondary: $white;
$success: $green;
$info: $cyan;
$warning: $purple;
$danger: #c89932;
$light: $white;
$dark: $gray-800;
$body-bg: #FCFCFC;
$font-family-sans-serif: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
$font-size-base: 0.8125rem;
$dropdown-link-hover-color: $white;
$dropdown-link-hover-bg: $primary;
$nav-link-padding-y: .9rem;
$nav-link-disabled-color: $gray-400;
$nav-tabs-border-color: darken(#fff, 6.5%);
$pagination-border-color: $nav-tabs-border-color;
$pagination-hover-color: $white;
$pagination-hover-bg: $primary;
$pagination-hover-border-color: $primary;
$pagination-disabled-color: $gray-400;
$pagination-disabled-border-color: $pagination-border-color;
$jumbotron-bg: $nav-tabs-border-color;
$card-border-color: $nav-tabs-border-color;
$popover-border-color: $nav-tabs-border-color;
$modal-content-border-color: $nav-tabs-border-color;
$modal-header-border-color: $nav-tabs-border-color;
$progress-bar-color: $primary;
$list-group-border-color: $nav-tabs-border-color;
$list-group-disabled-bg: $nav-tabs-border-color;
$breadcrumb-bg: $white;
$navbar-padding-y: $spacer / 4;
$navbar-light-color: rgba($red, .5);
$navbar-light-hover-color: rgba($red, .7);
$navbar-light-active-color: rgba($red, .9);
$navbar-light-disabled-color: rgba($red, .3);
$navbar-light-toggler-border-color: rgba($red, .1);
$input-border-color: #e6d381;
$input-placeholder-color: #c89932;
$custom-select-indicator-color: #c89932;
$form-feedback-valid-color: theme-color("info");
$form-feedback-invalid-color: theme-color("primary");